/*=============================================================
company top
=============================================================*/
/* shape-link-area */
.shape-link-area {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    overflow: hidden;
}

.shape-link-area .large-link {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: calc(100% * 804 / 1180);
    max-width: 1180px;
    min-width: calc(1180px / 2);
    margin-left: 0;
}

.shape-link-area .large-link .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
}

.shape-link-area .large-link .item:nth-child(1) {
    z-index: 1;
}

.shape-link-area .large-link .item:nth-child(2) {
    z-index: 2;
}

.shape-link-area .large-link .item .inner {
    width: 100%;
}

.shape-link-area .large-link .item .textBlock,
.shape-link-area .large-link .item .textBlock a {
    font-size: 2.2rem;
    pointer-events: auto;
}

.shape-link-area .large-link .item:nth-child(1) .inner .textBlock {
    position: absolute;
    top: 2.87%;
    left: 44.8%;
    z-index: 1;
}

.shape-link-area .large-link .item:nth-child(2) .inner .textBlock {
    position: absolute;
    top: 28.2%;
    left: 78.8%;
    z-index: 1;
}

.index .col--3--.sp-col-1 .link-arw--large-- {
    font-size: 2.2rem;
}

/*=============================================================
company message
=============================================================*/
.message .ttl-h2-- {
    line-height: 1.6;
}

/*=============================================================
company about
=============================================================*/
.about .number-box {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    /* 6等分に */
    grid-auto-rows: 1fr;
    gap: 32px;
    grid-auto-rows: minmax(160px, auto);
    align-items: stretch;
}

.about [class*="box-color--"] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.about [class*="box-color--"] [class*="col--"] {
    align-items: center;
}

.about .number-box>* {
    margin-bottom: 0 !important;
}

.about .number-box .div1 {
    grid-column: 1 / span 2;
    grid-row: 1 / span 2;
}

.about .number-box .div2 {
    grid-column: 3 / span 2;
    grid-row: 1 / span 2;
}

.about .number-box .div3 {
    grid-column: 5 / span 2;
    grid-row: 1;
}

.about .number-box .div4 {
    grid-column: 5 / span 2;
    grid-row: 2;
}

.about .number-box .div5 {
    grid-column: 1 / span 6;
    grid-row: 3;
}

.about .number-box .div6 {
    grid-column: 1 / span 3;
    grid-row: 4;
}

.about .number-box .div7 {
    grid-column: 4 / span 3;
    grid-row: 4;
}

.about .number-box figure {
    margin: 0 auto 20px;
}

.about .number-box .div1 figure,
.about .number-box .div2 figure,
.about .number-box .div6 figure,
.about .number-box .div7 figure {
    max-width: 144px;
}

.about .number-box>* p {
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}

.about .number-box>* p .number {
    display: block;
    font-family: Sunflower;
    font-size: 64px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%;
}

.about .number-box>* p .unit {
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%;
}

/*=============================================================
company director
=============================================================*/
.director .profile-list .col--2-- p {
    line-height: 1.6;
}

.director .profile-list .col--2-- .blue {
    background-color: #5FB1F4;
    font-size: 1.4rem;
    border-radius: 8px;
    padding: 2px 6px 3px;
}

.director .profile-list .col--2-- .green {
    background-color: #5DD9C6;
    font-size: 1.4rem;
    border-radius: 8px;
    padding: 2px 6px 3px;
    margin-left: 5px;
}

/*=============================================================
company charter
=============================================================*/
.charter .ttl-h2-->span {
    margin-left: 20px;
    font-size: 1.8rem;
    font-weight: 600;
}

.list--num--large li {
    font-size: var(--lead-size-18-20);
    line-height: 1.6;
    font-weight: 700;
}

.ttl-lead--large-- {
    font-size: var(--h4-top-32-40);
    color: var(--primaryColor);
    line-height: 1.5;
    margin-bottom: 0;
}

.txt-mincho-- {
    font-family: "Zen Old Mincho", serif;
    font-size: 2rem;
}

.col--center {
    align-items: center;
}

/*=============================================================
company charter
=============================================================*/
.charter .ttl-h2-->span {
    margin-left: 20px;
    font-size: 1.8rem;
    font-weight: 600;
}

.list--num--large li {
    font-size: var(--lead-size-18-20);
    line-height: 1.6;
    font-weight: 700;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  PC
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Tablet (portrait)
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  Smartphones
  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

    /* shape-link-area */
    .shape-link-area {
        overflow: visible;
    }

    .shape-link-area .large-link {
        overflow: visible;
        min-width: inherit;
        margin-left: calc((-16px * 6));
        margin-right: calc((-16px * 6));
        width: calc((100% + calc((16px * 12))));
        padding-top: calc(100% * 1080 / 1180);
    }

    .shape-link-area .large-link .item:nth-child(1) .inner .textBlock {
        top: 0%;
        left: 46.8%;
    }

    .shape-link-area .large-link .item:nth-child(2) .inner .textBlock {
        top: 66.2%;
        left: calc((16px * 6));
        z-index: 1;
    }

    /*=============================================================
    company about
    =============================================================*/
    .about .number-box {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
        grid-auto-rows: auto;
        grid-auto-flow: row dense;
    }

    .about .number-box>div {
        grid-column: 1 / -1 !important;
        grid-row: auto !important;
    }

    .about .number-box .div1,
    .about .number-box .div2 {
        display: flex;
        gap: 22px;
        flex-direction: row;
    }

    .about .number-box>.div3 {
        grid-column: 1 / span 1 !important;
    }

    .about .number-box>.div4 {
        grid-column: 2 / span 1 !important;
    }

    .about .number-box>* p .number {
        font-size: 48px;
    }

    .about .number-box>* p .unit {
        font-size: 18px;
    }

    /*=============================================================
    company charter
    =============================================================*/
    .director .profile-list .col--2--.sp-col-1 {
        gap: 40px;
    }

    .director .profile-list .col--clm2--3>*:nth-child(odd) {
        width: calc((100% - var(--gap-x) * 4) / 5 * 2 + var(--gap-x));
    }

    .director .profile-list .col--clm2--3>*:nth-child(even) {
        width: calc((100% - var(--gap-x) * 4) / 5 * 3 + var(--gap-x) * 2);
    }
}

/*=============================================================
company link
=============================================================*/
.link-title {
    font-size: 22px;
}